package com.bcxin.backend.domain.signature.service;


public interface BeiJingInJTLZSignature {

    void initJTLZ();

    void initJTLZDocument();

    void useJTLZ();

    void initJTLZFZ();

    void useJTLZFZ();
}
